Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"157ba923-d196-4ca6-bc8b-2fc6f1a77c17","url":null,"answerId":"6ad93636-66cb-48f4-86b6-ad4776851bc8","answerUrl":null,"userId":"6a49a8ea-8208-4d2d-837d-c53a07ad1150","userUrl":null,"rating":10,"creationDateTime":"2026-10-30T10:44:07.8604512+00:00","lastModifiedDateTime":"2026-10-31T10:44:07.8604512+00:00"},{"id":"0ebe059a-12f3-419a-beff-9e23c2bc2768","url":null,"answerId":"21bbf7e0-0fe5-44f8-b493-45766b06e860","answerUrl":null,"userId":"27dc701c-4401-48d9-9dab-80c21e7f38a5","userUrl":null,"rating":13,"creationDateTime":"2026-10-30T10:44:07.8604512+00:00","lastModifiedDateTime":"2026-10-31T10:44:07.8604512+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string